body {
  background-color: #FAFAFA !important;
}

.catalog-nav {
  background-color: #FFFFFF !important;
}

.btn-menu {
  display: flex;
}

.bell {
  padding-right: 10px;
}

.profil {
  width: 40px;
  height: 40px;
  border-radius: 20px;
  background-color: #000F8E;
  color: #FFFFFF;
  text-align: center;
  font-weight: 700;
}

.name-profil {
  padding-top: 20%;
}

.section-profil {
  display: flex;
}

.info-profil {
  padding-left: 8px;
  padding-top: 8px;
}

.company-name {
  margin: 0px;
}

.logo-gaiax {
  width: 20%;
  height: 20%;
}

.company-search {
  /* background: linear-gradient(270deg, #00B4D5 25%, #A931F6 129.76%); */
  background: #00B4D5;
  font-weight: 700;
  height: 122px;
}

a#navbarScrollingDropdown{
  color: white;
  font-size: 0.7rem;
}

.search {
  background: transparent !important;
  border: none !important;
  border-bottom: 1px solid white !important;
  border-radius: 0px !important;
  color: white !important;
}

.search-icon {
  width: 3%;
  fill: white;
}
.bag {
  width: 1%;
  fill: white;
  margin-left: 1%;
}

.section-search {
  width: 25%;
}

.bag-space {
  padding-left: 0px !important;
}

.container-nav {
  max-width: 100% !important;
  margin-left: 2% !important;
  margin-right: 2% !important;
}

.p-results {
height: 25px;
left: 32px;
top: 241px;

/* Title/Title M */

font-family: 'Titillium Web';
font-style: normal;
font-weight: 700;
font-size: 20px;
line-height: 125%;
/* identical to box height, or 25px */


/* Primary/Gaia-X blue */

color: #000F8E;
}


.config-filters {
  display: flex;
}

.section-filters {
  display: flex;
  justify-content: space-between;
  text-align: center;
  align-items: center;
  margin: 2%;
}

.section-keyword {
  display: flex;
}

.filter-show {
  display: flex;
}

.btn-filter {
  width: 100%;
  border-radius: 0px !important;
  background-color: white !important;
  color:#000F8E !important;
  font-weight: 600 !important;
  border: none !important;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
  border-radius: 3px;
  padding-bottom: 2%;
}

.container-btn-filter {
  max-width: 130px;
  margin-right: 1rem;
}

.show-choice {
  margin-right: 5px;
}

.dropdown-filter {
  font-weight: 600;
  margin-right: 2rem;
}

.filter-logo {
  width: 10px;
  margin-right: 5px;
  fill: #000F8E;
}

.book-logo {
  width: 10px;
  margin-right: 5px;
  fill: #000F8E;
}

.show-choice {
  display: flex;
}

.download {
  width: 15px;
  fill: #000F8E;
  padding-bottom: 10px;
  margin-right: 5px;
  margin-left: 5px;
}

.link-result {
  color: #000F8E !important;
  text-decoration: underline !important;
  font-weight: 600 !important;
}

.service-name {
  display: flex;
  font-weight: 600;
}

.service-info {
  display: flex;
}

.service-keyword {
  display: flex;
}

.margin-p {
  margin: 10px;
}

.container-card {
  display: flex;
}

.round {
  width: 10px;
}

.gear {
  width: 10px;
  fill: #000F8E;
}

.cube {
  width: 10px;
  fill: #000F8E;
}

.globe {
  width: 10px;
  fill: #000F8E;
}

.green {
  fill: green;
}

.orange {
  fill: orange;
}

.red {
  fill: red;
}

.card {
  width: 90%;
  margin-left: 5%;
  border-radius: 3px !important;
  margin-bottom: 15px;
  border: none !important;
  flex-direction: row !important;
}

.stars {
  width: 15px;
  padding-bottom: 5px;
  fill: #A931F6;
}

.label {
  background-color: #F4E2FF;
  color: #A931F6;
}

.s-name {
  color: #000F8E;
  margin-right: 0px;
}

.img-service {
  width: 67.2px;
  height: 67.2px;
  margin-right: 15px;
}

.service-description {
  margin-left: 10px;
}

.star {
  width: 10px;
  padding-bottom: 5px;
  margin-right: 5px;
  fill: #000F8E;
}

.stars-btn {
  width: 10px;
  padding-bottom: 5px;
}

.btn-label {
  background-color: transparent !important;
  color: #000F8E !important;
  border-radius: 3px !important;
  font-size: 10px !important;
  font-weight: 500 !important;
  margin-right: 10px;
  border-color: #000F8E !important;
}

.check {
  width: 10px;
  margin-right: 5px;
  fill: #000F8E;
}

.select-btn {
  border: none !important;
  margin-bottom: 2px;
}

.selected {
  display: none;
}

.section-filter {
  margin-bottom: 20px;
}

.mr {
  margin-right: 5px;
}

.btn-type-service {
  background-color: transparent !important;
  color: #000F8E !important;
  border-radius: 3px !important;
  font-size: 0.8rem !important;
  font-weight: 500 !important;
  border-color: #000F8E !important;
  margin: 5px;
}

.provider {
  width: 10px;
  fill: #000F8E;
}

.reset-filter {
  background-color: transparent !important;
  color: #000F8E !important;
  border: none !important;
  text-decoration: underline !important;
  font-weight: 500 !important;
}

.see-more {
  margin-top: 7%;
  margin-right: 10px;
}

.btn-see-more {
  width: 200px;
  background-color: #000F8E !important;
  color: white !important;
  border-radius: 3px !important;
  box-shadow: 2px 2px 2px #A931F6;
}

.service-presentation {
  background-color: #000F8E;
}

.service-pres-img {
  border: 1px solid white;
}

.offcanvas.offcanvas-start {
  left: auto !important;
  right: 0 !important;
}

.selec-type{
  background-color: #000F8E !important;
  color: white !important;
  border-color: black !important;
  fill: white;
}

.selec-label{
  background-color: #000F8E !important;
  color: white !important;
  border-color: black !important;
  fill: white;
}

.selec-layer{
  background-color: #000F8E !important;
  color: white !important;
  border-color: black !important;
}

.selec-provider{
  background-color: #000F8E !important;
  color: white !important;
  border-color: black !important;
}

.btn-type-service:hover{
  background-color: #000F8E !important;
  color: white !important;
  border-color: black !important;
}

.btn-label:hover{
  background-color: #000F8E !important;
  color: white !important;
  fill: white;
  border-color: black !important;
}

.reset-filter:hover{
  color: #505fde !important;
}

.btn-submit-filters:hover{
  background-color: #505fde !important;
}

.btn-submit-filters {
  background-color: #000F8E !important;
  color: white !important;
  border-radius: 3px !important;
  box-shadow: 2px 2px 2px #A931F6;
  margin-top: 5%;
  
}

.center-btn {
  text-align: center;
  
}

.dropdown-menu {
  display: none !important;
}

.no {
  display: none;
}

.p-banner {
  color: white;
  font-size: 0.8rem;
  padding-left: 8px;
  padding-right: 8px;
  margin-bottom: 0px;
}

#navbarScrollingDropdown {
  padding-bottom: 0px;
}

.login {
  text-decoration: underline !important;
}

.popup {
  background-color: white !important;
  border: 1px solid #000F8E !important;
  color: #000F8E !important;
  position: absolute;
  margin: auto;
  margin-top: 20px;
  width: 60%;
  border-radius: 3px !important;
}

.btn-popup {
  border-radius: 3px !important;
  color: #000F8E !important;
  border-color: #000F8E !important;
}

.btn-popup:hover {
  border-radius: 3px !important;
  color: white !important;
  border-color: black !important;
  background-color: #000F8E !important;
}

.none {
  display: none;
}

.spinner {
  width: 64px;
  height: 64px;
  border: 8px solid;
  border-color: #000F8E transparent #000F8E transparent;
  border-radius: 50%;
  animation: spin-anim 1.2s linear infinite;
  margin-left: 50%;
}

@keyframes spin-anim {
  0% {
      transform: rotate(0deg);
  }
  100% {
      transform: rotate(360deg);
  }
}
